* {
    margin:0;
    padding:0;
    outline:0;
    box-sizing: border-box;
    transition: var(--animation_03);
}
*::before,
*::after {
  box-sizing: border-box;
}
html {
    font:16px/1.5em var(--standard);
    -webkit-font-smoothing: antialiased;
    overflow-y: scroll;
    scroll-behavior: smooth;
}
body {
    font:var(--font_size_standard)/1.5em var(--standard);
    position:relative;
    color: var(--textColorDark);
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

#MSLogo {
        width: 31.25rem;
        height: auto;
        aspect-ratio: 5.495 / 1;
}
#MSLogo .cls-1, #MSLogo .cls-2, #MSLogo .cls-3, #MSLogo .cls-4, #MSLogo .cls-5, #MSLogo .cls-6,
#MSLogo2 .cls-1, #MSLogo2 .cls-2, #MSLogo2 .cls-3, #MSLogo2 .cls-4, #MSLogo2 .cls-5, #MSLogo2 .cls-6 {
    stroke-width: 0px;
}
#MSLogo .cls-1, #MSLogo2 .cls-1 {
    fill: var(--ci100);
}
#MSLogo .cls-2, #MSLogo2 .cls-2 {
    fill: var(--ci200);
}
#MSLogo .cls-3 {
    fill: var(--ci992);
}
#MSLogo .cls-4, #MSLogo2 .cls-4 {
    fill: var(--ci300);
}
#MSLogo .cls-5 {
    fill: var(--ci990);
}
#MSLogo .cls-6, #MSLogo2 .cls-6 {
    fill: var(--white100);
}
#MSLogo2 .cls-3, #MSLogo2 .cls-5 {
    fill: var(--white100);
}



figure {
    margin:0;
    padding:0;
    line-height:0;
    overflow: hidden;
}
figcaption {
    display:block;
    padding: 1rem;
    background: var(--gradient-head-links-03);
    font-size: var(--font_size04);
    font-family: var(--font_bold);
    line-height: 1.2em;
    color: var(--white100);
    text-align: center;
}
figure a, picture {
    display: block;
}

figure,
img,
object {
    width:auto;
    height:auto;
    max-width:100%;
}
img {
    display: block;
}
fieldset {
    border: none;
}
a {
    text-decoration: none;
    color: var(--ci200);
    transition: var(--animation_03);
 }
a:hover {
    color: var(--ci100);
    transition: var(--animation_03);
}

main a {
    font-family: var(--font_medium);
}

.ce_text a {
    font-weight:bold;
}

nav ul {
    list-style: none;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: .25em;
    margin-bottom: 1em;
    line-height: 1.5em;
    hyphens: none;
    font-family: var(--font_headline_xtraBold);
    background-image: var(--gradient-head-links-03);
    background-clip: text;
    color: transparent;
    display: inline-block;
}

.gradientStd h1, h1.gradientStd,
.gradientStd h2, h2.gradientStd,
.gradientStd h3, h3.gradientStd,
.gradientStd h4, h4.gradientStd,
.gradientStd h5, h5.gradientStd,
.gradientStd h6, h6.gradientStd {
    background-image: var(--gradient-head-links-03);

}

.gradientLight h1, h1.gradientLight,
.gradientLight h2, h2.gradientLight,
.gradientLight h3, h3.gradientLight,
.gradientLight h4, h4.gradientLight,
.gradientLight h5, h5.gradientLight,
.gradientLight h6, h6.gradientLight {
    background-image: var(--gradient-head-links-01);

}
.gradientAlt h1, h1.gradientAlt,
.gradientAlt h2, h2.gradientAlt,
.gradientAlt h3, h3.gradientAlt,
.gradientAlt h4, h4.gradientAlt,
.gradientAlt h5, h5.gradientAlt,
.gradientAlt h6, h6.gradientAlt {
    background-image: var(--gradient-head-links-08);

}

h1,
.txtH1,
.txtH1 p {
    font-size: var(--font_size11);
    line-height: 1.5em;
}
h2,
.txtH2,
.txtH2 p {
    font-size: var(--font_size10);
    line-height: 1.5em;
 }
h3,
.txtH3,
.txtH3 p {
    font-size:var(--font_size08);
    line-height: 1.5em;
}
h4,
.txtH4,
.txtH4 p {
    font-size:var(--font_size06);
    line-height: 1.5em;
}
h5,
.txtH5,
.txtH5 p {
    font-size:var(--font_size05);
    line-height: 1.5em;
}
h6,
.txtH6,
.txtH6 p {
    font-size:var(--font_size04);
    line-height: 1.5em;
}
p {
    margin-bottom: 1em;
    font-size:var(--font_size_standard);
    /*text-align: justify;*/
}

p:last-child {
    margin-bottom: 0;
}

h1.heroContentHeadline {
    font-size: var(--font_sizeHero);
    margin: 0;
    display: block;
    line-height: 1.2em !important;
  }

.heroContentsubHeadline {
  display: block;
  margin-bottom: 0;
}

.head--uppercase {
    text-transform: uppercase !important;
}
.head--normal {
    text-transform: none !important;
}


span.mandatory {
    font-weight: bold;
    color: var(--ci100);
}


/* 
.block {
    overflow:visible;
    display:block;
}
*/
.invisible, a.invisible {
    display:none !important;
}

/* Bilder/Galerie */
figure.float_left {
    float:left;
    margin-right:1.25rem;
    margin-bottom:1.25rem;
}
figure.float_right {
    float:right;
    margin-bottom:1.25rem;
    margin-left:1.25rem;
}
figure.float_above {
    margin-bottom:1.25rem;
}
figure.float_below {
    margin-top:.25rem;
}

.ce_image figure {
    margin: 1.25rem auto; 
}
.noPadTop figure {
    margin-top: 0;
}

/*
.content-gallery {
    padding: 0.25rem 0 1rem 0;
}
    */
.content-gallery ul {
    list-style-type: none;
    display: grid;
    gap: 2rem;
}
.content-gallery--cols-1 ul {
    grid-template-columns: 1fr;
}
.content-gallery--cols-2 ul {
    grid-template-columns: repeat(2, 1fr);
}
.content-gallery--cols-3 ul {
    grid-template-columns: repeat(3, 1fr);
}
.content-gallery--cols-4 ul {
    grid-template-columns: repeat(4, 1fr);
}
.content-gallery--cols-5 ul {
    grid-template-columns: repeat(5, 1fr);
}
.content-gallery--cols-6 ul, 
.content-gallery--cols-7 ul, 
.content-gallery--cols-8 ul, 
.content-gallery--cols-9 ul, 
.content-gallery--cols-10 ul, 
.content-gallery--cols-11 ul, 
.content-gallery--cols-12 ul {
    grid-template-columns: repeat(6, 1fr);
}


.content-gallery figure {
    position: relative;
    box-shadow: var(--boxShadowMedium);
    scale: 1;
    z-index: 1;
}
.content-gallery figure:hover {
    box-shadow: var(--boxShadowBig);
    scale: 1.1;
    z-index: 2;
}

video {
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
}



/* Listen */
nav ul, .mod_sitemap ul {
    list-style-type: none;
}

.content-list ul, 
.content-list ol, 
.content-text ul, 
.content-text ol {
    padding: 0 0 1em 2rem;
}

.content-list ul,
.content-text ul {
    list-style-type: square;
}
.content-list ul ::marker, .content-text ul ::marker {
    color: var(--ci200);
    font-size: larger;
}

.ce_accordionSingle ul, .ce_accordionSingle ol, .ce_accordionSingle ul, .ce_accordionStart ol {
    padding: 1rem 0;
}

.content-listt ol, .content-text ol,.ce_accordionSingle ol, .ce_accordionStart ol {
    list-style-type: decimal; 
}
.content-list ol ::marker, .content-text ol ::marker,.ce_accordionSingle ol ::marker, .ce_accordionStart ol ::marker {
    font-weight: bold;
}
.content-list li, 
.content-text li {
    /* display: flex;
    align-items: center; */
    padding: 0.25em 0;
}

.listIcon.iconSize-1_5 li {
    padding: .75rem 0;
}
.listIcon.iconSize-2 li {
    padding: 1rem 0;
}
.listIcon.iconSize-2_5 li {
    padding: 1.25rem 0;
}

.ce_list li::before, 
.ce_text li::before
/*main li::before*/ {
    flex: 0 0 0.5rem;
    content: '';
    width: 0.5rem;
    height: 0.5rem;
    margin-top: .25rem;
    margin-right: 0.75rem;
    border: 0 solid transparent;
    border-radius: 100%;
    background-color: var(--ci100);
}


/* Listen Icons */
.circle-big li::before,
.check-circle li::before,
.chevron-circle li::before,
.angle-double li::before {
    flex: 0 0 auto !important;
    width: auto !important;
    height: auto !important;
    margin: 0 1rem 0 0 !important;
    border: none !important;
    border-radius: 0 !important;
    background-color: transparent !important;
    font-family: 'Font Awesome 5 Free' !important;
}

.circle-big li::before {
    content: '\f111' !important;
}
.check-circle li::before {
    content: '\f058' !important;
}
.chevron-circle li::before {
    content: '\f138' !important;
}
.angle-double li::before {
    content: '\f101' !important;
}


.icon-ci001 li::before {
    color: var(--ci100) !important;
}
.icon-ci002 li::before {
    color: var(--ci110) !important;
}
.icon-ci003 li::before {
    color: var(--ci200) !important;
}
.icon-ci004 li::before {
    color: var(--gry100) !important;
}
.icon-ci400 li::before {
    color: var(--ci400) !important;
}
.icon-white li::before {
    color: var(--white100) !important;
}


.iconSize-1 li::before {
    font-size: 1rem;
}
.iconSize-1_5 li::before {
    font-size: 1.5rem;
}
.iconSize-2 li::before {
    font-size: 2rem;
}
.iconSize-2_5 li::before {
    font-size: 2.5rem;
}


/* Download(s) */
.download-element {
    display: flex;
    align-items: center;
    padding: 0 0 0  1.125rem; 

}
.download-element a {
    font-family: var(--font_bold);
    /*padding: .375rem 0 .375rem .75rem;*/
}
.download-element figure {
    order: -1;
    box-shadow: var(--boxShadowMini);
}
.download-element figure a {
    padding: 0 !important;
}

.ext-pdf {
    background-size: 1.5rem;
  }

/* Accordion */
/* Content-Slider */


.gclose {
    display: block;
    padding: 1rem;
    text-align: center;
}
.gclose svg {
    position: relative;
    margin: auto;
}

/* Material-Tabelle */
.matTable {
    position: relative;
    display: block;
    border: 1px solid var(--ci910);
}

.matTable .row {
    display: block;
    border-bottom: 1px solid var(--ci910);
}

.matTable .row.head {
    background-color: var(--ci100);
    color: var(--white100);
}

.matTable .row.head .col {
    border-color: var(--ci910);
}

.matTable .row.odd {
    background-color: var(--ci910);
}

.matTable .row.last {
    border: none;
}

.matTable .row:after {
    float: none;
    clear: both;
    display: block;
    content:'';
}
.matTable .row1 .col01,
.matTable .row1 .col02 {
    border-right: none;
}
.matTable .row1 .col03 {
    float: right;
    border-right: 0px solid var(--ci940);
    border-left: 1px solid var(--ci940);
    font-weight: bold;
    width: calc(60% + 2px);
}

.matTable .col {
    float: left;
    display: block;
    padding: 2% 1%;
    border-right: 1px solid var(--ci940);
    font-size: .875rem;
    line-height: 1em;
}

.matTable .col01 {
    font-weight: bold;
    width: calc(22% - 1px);
}

.matTable .col02 {
    font-weight: bold;
    width: calc(18% - 1px);
}

.matTable .col03,
.matTable .col04,
.matTable .col05,
.matTable .col06,
.matTable .col07,
.matTable .col08,
.matTable .col09,
.matTable .col10,
.matTable .col11,
.matTable .col12 {
    text-align: center;
    font-weight: bold;
    width: calc(6% - 1px);
}

.matTable .col12 {
    border:none;
}


/* Stellenangebote */
.job .benefits {
    font-family: var(--font_semibold);
}

.job h3 {
    margin-block: .25rem !important;
}


/* News-Auflistung */
.mod_newslist .layout_latest figure {
    margin-bottom: 0 !important;
    /*box-shadow: var(--boxShadowMedium);*/
}




/* Misc */
.invisible {
    display: none;
}